body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;}
td, th {
    font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #000;
}
td.pad{padding-left:15px;}
A {
	TEXT-DECORATION: none;
	color: #000000;
}
A:hover {
	TEXT-DECORATION: underline;
	color: #0066CC;

}
A:visited {
	TEXT-DECORATION: none; 
}
H1 {FONT-FAMILY:Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold;	
	color: #dd1674;	
	margin: 0px 0px 5px; 
	padding: 0px 0px 5px;}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	TEXT-TRANSFORM: none;
	COLOR: #000000;
	FONT-FAMILY: arial;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
H3 {
FONT-WEIGHT: bold; 	FONT-SIZE: 13px; TEXT-TRANSFORM: none;	COLOR: #dd1674;	FONT-FAMILY: arial;	margin: 0px; padding: 0px;}
H4 {
FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: arial; margin: 0px; padding: 0px; }
H5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #336633;
	FONT-FAMILY: verdana;
	margin: 0px;
	padding: 0px;
}
.H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial
}
.H6 A {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: "arial";
	text-decoration: none;
}
.H7 {
FONT-WEIGHT: bold; 	FONT-SIZE: 16px; TEXT-TRANSFORM: none;	COLOR: #dd1674;	FONT-FAMILY: "Century Gothic";	margin: 0px; padding: 0px;}
.notes {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: arial
}
.insetinputbox {
	BORDER-RIGHT: #d4d0c8 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #404040 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; BACKGROUND: #f2f6d9; PADDING-BOTTOM: 1px; BORDER-LEFT: #404040 1px solid; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #d4d0c8 1px solid; FONT-FAMILY: arial; HEIGHT: 16px
}
.sInput {
	BORDER-RIGHT: #d4d0c8 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #404040 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; BACKGROUND: #f2f6d9; PADDING-BOTTOM: 1px; BORDER-LEFT: #404040 1px solid; WIDTH: 108px; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #d4d0c8 1px solid; FONT-FAMILY: arial; HEIGHT: 16px
}
.signup {
	BORDER-RIGHT: #d4d0c8 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #404040 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10px; BACKGROUND: #f2f6d9; PADDING-BOTTOM: 1px; BORDER-LEFT: #404040 1px solid; WIDTH: 133px; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #d4d0c8 1px solid; FONT-FAMILY: arial; HEIGHT: 16px
}
.Qty {
	BORDER-RIGHT: #8f8f8f 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c7c7c7 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; BORDER-LEFT: #c7c7c7 1px solid; WIDTH: 40px; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #8f8f8f 1px solid; FONT-FAMILY: arial; HEIGHT: 16px; TEXT-ALIGN: center
}
.variantSelection {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100px; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: arial; HEIGHT: 22px; BACKGROUND-COLOR: #ffffff
}
.variantQtySelection {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 20px; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: arial; HEIGHT: 16px; BACKGROUND-COLOR: #f2f6d9; TEXT-ALIGN: center
}
.inputprompt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: arial
}
.inputprompt A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: arial
}
.validationerror {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: arial
}
.note {
	FONT-SIZE: 12px; COLOR: #CC3300; FONT-FAMILY: arial; FONT-WEIGHT:bold
}
a.header  {
	FONT-SIZE: 11px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.header:hover {
	FONT-SIZE: 10px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #ffffff;
	FONT-FAMILY: "arial";
	text-decoration: none;
}
.welcome {
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: arial;
	font-weight: lighter;
}
a.welcome {
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: arial;
	text-decoration: none;
	font-weight: lighter;
}
a.welcome:hover {
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: "arial";
	text-decoration: none;
}
.larger {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #cccccc; FONT-FAMILY: verdana
}
.headeritems {
	FONT-SIZE: 10px; COLOR: #f8c300; FONT-FAMILY: arial
}
.homeproducttitle {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: arial
}
.homeproducttitle A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: none; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: arial
}
.homeproductdescription {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #666666; FONT-FAMILY: arial
}
.homeproductdescription A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #666666; FONT-FAMILY: arial
}
.account {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: verdana
}
.account A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: verdana
}
a.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
a.menu:hover {
}
a.menu:visited {
	text-decoration: none;
	background-color: #f2f6d9;


}
.submenu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.products {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #69757b; FONT-FAMILY: arial
}
.products A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #69757b; FONT-FAMILY: arial
}
.productselected {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #de1473; FONT-FAMILY: arial
}
.productselected A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #de1473; FONT-FAMILY: arial
}
.menuprofile {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.menuprofile_on {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.checkout_done {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: arial
}
.checkout_hi {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: arial
}
.checkout_lo {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: arial
}
a.catH { 
	FONT-WEIGHT: bold; FONT-SIZE: 11px;	COLOR: #fff;	LINE-HEIGHT: 13px;	FONT-FAMILY: verdana; text-align: center;
}
a.catH:hover {
	COLOR: #F8C000; text-decoration: none; text-align: center;
}
.categoryName {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.productName {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.productNameThumbs {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.productStrapline {
	FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #69757b; FONT-FAMILY: arial
}
.productDescriptionThumbs {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: arial
}
.productImage {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; BORDER-BOTTOM: #eeeeee 1px solid
}
.proDesc {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 150%;
}
.productDescription A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial
}
.productFeatures {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: arial
}
.rates {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #00216b; FONT-FAMILY: verdana
}
.Price {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #dd1674; FONT-FAMILY: "Georgia", "Times New Roman", "Times", "serif"
}
.sPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #dd1674; FONT-FAMILY: "Georgia", "Times New Roman", "Times", "serif"
}
.vat {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #dd1674; FONT-FAMILY: arial
}
.xsellName {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.xsellPrice {
	FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.xsellStrapline {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #333333; FONT-FAMILY: arial
}
.productAdded {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: arial
}
.productAdded A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
.deHeader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #336633;
	FONT-FAMILY: verdana;
	background-color: #F0F8FF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-bottom-style: outset;
	border-top-color: #55AEFF;
	border-right-color: #55AEFF;
	border-bottom-color: #55AEFF;
	border-left-color: #55AEFF;

}
.rep {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana
}
.rep A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana
}
.quantity {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial
}
.breadcrumb {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: lowercase; COLOR: #666666; FONT-FAMILY: arial
}
.breadcrumb A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: lowercase; COLOR: #666666; FONT-FAMILY: arial
}
.basketTableHead {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: verdana; BACKGROUND-COLOR: #3F9CD2
}
.basketTableHead A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: verdana; BACKGROUND-COLOR: #dd1674
}
.bHead {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 10px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #ffffff;
	FONT-FAMILY: "verdana";
	BACKGROUND-COLOR: #dd1674;
}
.reHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336633; FONT-FAMILY: verdana
}
.basketItem {
	FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: arial
}
.basketItem A {
	FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: arial
}
.basketDiscount {
	FONT-SIZE: 10px; COLOR: #ff0000
}
.basketPromotion {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.basketProductName {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.basketProductPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: arial
}
.secureTableHead {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: verdana; BACKGROUND-COLOR: #00216b
}
a.footer {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: arial;
}
a.footer:hover {
	text-decoration: none;
}
.footerEx {
	FONT-SIZE: 11px;
	TEXT-TRANSFORM: none;
	COLOR: #333333;
	FONT-FAMILY: arial;
	text-align: center;

}
.footerEx A {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #333333; FONT-FAMILY: arial
}
.screenpages {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #999999; FONT-FAMILY: arial
}
.screenpages A {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #999999; FONT-FAMILY: arial
}
.Bx4 {
	BORDER-RIGHT: #EEEEEE 1px solid; BORDER-TOP: #EEEEEE 1px solid; BORDER-LEFT: #EEEEEE 1px solid; CURSOR: pointer; BORDER-BOTTOM: #EEEEEE 1px solid
}
.BxT {
	BORDER-RIGHT: 0px solid #cccccc;
	BORDER-TOP: 1px solid #cccccc;
	BORDER-LEFT: 0px solid #cccccc;
	BORDER-BOTTOM: 0px solid #cccccc;
	padding-top: 5px;

}
.hrBxT {
    color:#cccccc;
}
.BxB {
BORDER-RIGHT: 0px solid #cccccc; BORDER-TOP: 0px solid #cccccc; BORDER-LEFT: 1px solid #cccccc; BORDER-BOTTOM: 0px solid #cccccc}
.BxR {
BORDER-RIGHT: 0px solid #cccccc; BORDER-Right: 1px solid #cccccc; BORDER-LEFT: 0px solid #cccccc; BORDER-BOTTOM: 0px solid #cccccc}
.BxL {
	BORDER-Right: 0px solid;
	padding-left: 20px;
	border-top: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;


}
.footerSn {
	font-family: "Century Gothic";
	font-weight: bold;
}
.footeritems {
	FONT-SIZE: 7px; COLOR: #666
}
.related {
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: bolder;
	color: #007CC3;
}
.better {
	font-family: "Century Gothic";
	font-size: 20px;
	font-weight: bolder;
	color: #007CC3;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-top: 1px outset #eeeeee;
}
.grBar {
	font-weight: bold;
	font-style:italic;
	color: #FFFFFF;
	background-color:#98afbe;
	margin-top: 1px;
	margin-bottom: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
}
  .f1:link {font-family: verdana; font-size : 9pt; line-height:150%; color: #333333;}
  .f1:visited {font-family: verdana; font-size : 9pt; line-height:150%; color: #333333;}
  .f1:hover {font-family: verdana; font-size : 9pt; line-height:150%; color: #333333; text-decoration:none}
  .f2:link {font-family: verdana; font-size: 9pt; color: #ffffff; text-decoration:none}
  .f2:visited {font-family: verdana; font-size: 9pt; color: #ffffff; text-decoration:none}
  .f2:hover {font-family: verdana; font-size: 9pt; color: #ffffff; text-decoration:none}
  .f0:link {font-family: verdana; font-size : 9pt; line-height:150%; color: #333333; text-decoration:none}
  .f0:visited {font-family: verdana; font-size : 9pt; line-height:150%; color: #333333; text-decoration:none}
  .f0:hover {font-family: verdana; font-size : 9pt; line-height:150%; color: #333333; text-decoration:underline}
  .f3 {font-size : 8.5pt; line-height:130%; font-family: verdana;}
  .f4 {font-size : 10pt; line-height:140%; font-family: verdana;}
.volt {	
	font-weight:bold;
	text-decoration: underline;
}
.des{
	font-size:10px;
	line-height: 11px;
	color: #999999;
}
.Capacity{
background-color: #CCFF33;
}
.tblbj{
   border: 1px solid #F8BCF7;
   text-align:left;
}
.tdbj{
  background-color:#D1E7F1;
}
.tdbj1{
 border-bottom:1px solid #D1E7F1;
  }
.dd li {
/*background-image:url(arrow.gif);
background-position:left;
background-repeat:no-repeat;
padding-left: 1px;*/
list-style-type:none;
}
.bt {
background-color: #95A7EE;
text-align:left;
}
.bold {
font-weight:bold;
}
.title {
font-weight:bold;
font-size:14px;
color: #dd1674;
}
.words {
font-size:16px;
font-weight:bold;
}
.list {
	margin:0 0 0 12px;
	padding:0;
}
.list li {
	font-size:13px;
	margin:0 0 6px 2px;
	padding:0;
	list-style-type:none;
	float:left;
	width:24%;
}
.list3 {
	margin:0 0 0 12px;
	padding:0;
}
.list3 li {
	font-size:13px;
	margin:0 0 6px 2px;
	padding:0;
	list-style-type:none;
	float:left;
	width:32%;
}
.des_ul {
margin-top:14px;
margin-left:24px;
margin-bottom:12px;
padding-left:0;
}
.des_ul li {
list-style-type: circle;
}
.ptable {
padding-top:12px;
padding-bottom:12px;
}